sha256: efee120d191006d965940687ecc1321ca8511344becb13ac4eb438a356d7b368
real_size: null
zip_size: 317230020
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep93/open_data_millesime_2026-02-a_dep93_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep93/open_data_millesime_2026-02-a_dep93_gpkg_metadata.yml
